Bug 2124060 - For unknown reasons /usr/bin/meld not have executable attr
Summary: For unknown reasons /usr/bin/meld not have executable attr
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: meld
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominic Hopf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-04 11:10 UTC by Mikhail
Modified: 2022-09-15 02:34 UTC (History)
6 users (show)

Fixed In Version: meld-3.22.0-1.fc38 meld-3.22.0-1.fc37 meld-3.22.0-1.fc35 meld-3.22.0-1.fc36 meld-3.22.0-1.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-06 10:02:25 UTC
Type: Bug


Attachments (Terms of Use)
Software screenshot (807.52 KB, image/png)
2022-09-04 11:10 UTC, Mikhail
no flags Details

Description Mikhail 2022-09-04 11:10:21 UTC
Created attachment 1909478 [details]
Software screenshot

Description of problem:
$ meld
bash: /usr/bin/meld: Permission denied

$ ls -la /usr/bin/meld
-rw-r--r--. 1 root root 15876 Aug 19 16:53 /usr/bin/meld


Workaround:
# chmod +x /usr/bin/meld

Version:
# rpm -q meld
meld-3.21.3-1.fc38.noarch

Comment 1 Fedora Update System 2022-09-06 10:01:53 UTC
FEDORA-2022-31c8f41da1 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-31c8f41da1

Comment 2 Fedora Update System 2022-09-06 10:02:25 UTC
FEDORA-2022-31c8f41da1 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2022-09-06 10:10:18 UTC
FEDORA-2022-668c13f879 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-668c13f879

Comment 4 Fedora Update System 2022-09-06 10:10:29 UTC
FEDORA-EPEL-2022-5eac9c0230 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5eac9c0230

Comment 5 Fedora Update System 2022-09-06 10:10:40 UTC
FEDORA-2022-33c8da6f15 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-33c8da6f15

Comment 6 Fedora Update System 2022-09-06 10:10:51 UTC
FEDORA-2022-63a2629ee0 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-63a2629ee0

Comment 7 Fedora Update System 2022-09-06 20:30:05 UTC
FEDORA-2022-33c8da6f15 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-33c8da6f15`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-33c8da6f15

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-09-07 10:05:11 UTC
FEDORA-2022-668c13f879 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-668c13f879`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-668c13f879

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-09-07 10:50:22 UTC
FEDORA-2022-63a2629ee0 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-63a2629ee0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-63a2629ee0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-09-07 11:11:47 UTC
FEDORA-EPEL-2022-5eac9c0230 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5eac9c0230

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-09-14 00:19:37 UTC
FEDORA-2022-33c8da6f15 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-09-15 01:28:44 UTC
FEDORA-2022-668c13f879 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-09-15 01:53:39 UTC
FEDORA-2022-63a2629ee0 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-09-15 02:34:36 UTC
FEDORA-EPEL-2022-5eac9c0230 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.